@charset "utf-8";
/* CSS Document */
.stripViewer .panelContainer .panel ul { text-align: left; margin: 0 15px 0 30px; color:#fff; }
img a:visited { border:0; }
.slider-wrap { position: relative; width: 980px; color:#fff; height:240px; overflow:hidden; }/* This div isn't entirely necessary but good for getting the side arrows vertically centered */
/* These 2 lines specify style applied while slider is loading */
.csw { width:980px; height: 240px; overflow:hidden; }
.csw .loading { margin: 200px 0 300px 0; text-align: center }
.stripViewer { /* This is the viewing window */ position: relative; overflow: hidden; /* this is the border. should have the same value for the links */ margin: 0 auto; width: 980px; /* Also specified in  .stripViewer .panelContainer .panel  below */ height: 240px; clear: both; z-index:2; }
.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */ position: relative; left: 0; top: 0; width: 100%; list-style-type: none;/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */ }
.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */ float:left; height: 240px; position: relative; width: 980px; /* Also specified in  .stripViewer  above */ }
.wrapper { /* Wrapper to give some padding in the panels, without messing with existing panel width */ width:900px; height:240px; overflow:hidden; margin:0 auto; position:relative; }
.stripNav { /* This is the div to hold your nav (the UL generated at run time) */ margin: auto; display:none; }
.stripNav ul { /* The auto-generated set of links */ list-style: none; }
.stripNav ul li { float: left; margin-right: 2px; /* If you change this, be sure to adjust the initial value of navWidth in coda-slider.1.1.1.js */ }
.stripNav a { /* The nav links */ font-size: 10px; font-weight: bold; text-align: center; line-height: 32px; background: #c6e3ff; color: #fff; text-decoration: none; display: block; padding: 0 15px; }
.stripNav li.tab1 a { background: #60f }
.stripNav li.tab2 a { background: #60c }
.stripNav li.tab3 a { background: #63f }
.stripNav li.tab4 a { background: #63c }
.stripNav li.tab5 a { background: #00e }
.stripNav li a:hover { background: #333; }
.stripNav li a.current { background: #000; color: #fff; }
.stripNavL, .stripNavR { position: absolute; top:0; z-index:1000; text-indent: -9000em; }/* The left and right arrows */
.stripNavL a, .stripNavR a { display: block; height: 240px; width: 40px; }
.stripNavL { left:0; background:url("/images/topFlash_left.gif") no-repeat; }
.stripNavL a:hover { background: url("../images/topFlash_left_cur.gif") no-repeat; }
.stripNavR { right:0; background:url("/images/topFlash_right.gif") no-repeat; }
.stripNavR a:hover { background:url("/images/topFlash_right_cur.gif") no-repeat; }
.wrapper1_h2 { position:absolute; left:35px; top:55px; width:250px; height:40px; font-size:30px; line-height:40px; color:#6496e6; }
.wrapper1_p { position:absolute; left:35px; top:100px; width:382px; height:40px; color:#818181; line-height:20px; }
.wrapper1_btn { position:absolute; left:28px; bottom:50px; width:320px; height:35px; }
.wrapper1_pic { position:absolute; right:52px; top:27px; width:420px; height:184px; }
